﻿/*
 * CSS for the Gallery Creation and edit partials
 *
 */
.break-word
{
	word-wrap: break-word;
}

.galleryDesc
{
	font-size: 12px;
}

#addPicture
{
	margin-top: 10px;
}

#addVideo
{
	margin-top: 10px;
}
button.delete
{
	display: none;
}
.cropThumb
{
	width: 100px;
	height: 100px;
	overflow: hidden;
	margin: 5px;
	float: left;
}

.thumbImage
{
	display: block;
	margin: auto;
	position: relative;
	left: -50%;
}

#dialog_link
{
	padding: .4em 1em .4em 20px;
	text-decoration: none;
	position: relative;
}

#dialog_link span.ui-icon
{
	margin: 0 5px 0 0;
	position: absolute;
	left: .2em;
	top: 50%;
	margin-top: -8px;
}

ul#icons
{
	margin: 0;
	padding: 0;
}

ul#icons li
{
	margin: 2px;
	position: relative;
	padding: 4px 0;
	cursor: pointer;
	float: left;
	list-style: none;
}

ul#icons span.ui-icon
{
	float: left;
	margin: 0 4px;
}
#sortbox
{
	max-height: 480px;
	overflow: auto;
}
#sortable
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#sortable li
{
	margin: 0px 10px 20px 0px;
	float: left;
	width: 110px;
	height: 133px;
	cursor: move;
	border: 1px solid #d6d6d6;
	background-image: url('../../images/semiwhitebg.png');
	background-repeat: repeat;
}
tempImageItem
{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 120px;
	height: 120px;
	border: 1px dotted #ffffff;
}
#sortable li div.featuredImage
{
	visibility: collapse;
}
ul#sortable
{
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
	display: block;
}
#sortable li:first-child
{
}

#sortable li:first-child div
{
	visibility: visible;
}


#sortable li:first-child .cropThumb
{
	width: 100px;
	height: 100px;
}


#feedback
{
	font-size: 1.4em;
}
#sortable .ui-selecting
{
	background: #FECA40;
}
#sortable .ui-selected
{
	background: #F39814;
	color: white;
}

#trash
{
	float: right;
	width: 32%;
	min-height: 18em;
	padding: 1%;
}
* html #trash
{
	height: 18em;
}
/* IE6 */
#trash h4
{
	line-height: 16px;
	margin: 0 0 0.4em;
}
#trash h4 .ui-icon
{
	float: left;
}
#trash .gallery h5
{
	display: none;
}
.ui-icon-circle-close
{
	z-index: 100;
	position: absolute;
	right: 2px;
	bottom: 2px;
}
.ui-icon-pencil
{
	z-index: 101;
	position: absolute;
	left: 2px;
	bottom: 2px;
}

.featuredImage
{
	position: absolute;
	text-align: center;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	width: 100px;
	left: 5px;
	top: 5px;
	background-color: #ec7c00;
	opacity: 0.7;
	z-index: 1;
}

.imageitem
{
	position: relative;
}

li.imageitem
{
	display: list-item;
}

.inner
{
	float: left;
	position: relative;
	left: 50%;
}

#YouTubeDescription
{
	margin-left: 2px;
	margin-right: 2px;
	width: 310px;
	margin-top: 2px;
	margin-bottom: 2px;
	height: 90px;
}

#editVideoDialog #YouTubeDescription
{
	margin-left: 0px;
	margin-right: 2px;
	width: 480px;
	margin-top: 2px;
	margin-bottom: 2px;
	height: 90px;
}

#ImageDescription
{
	margin-left: 2px;
	margin-right: 2px;
	width: 520px;
	margin-top: 2px;
	margin-bottom: 2px;
	height: 90px;
}
#videoFrame
{
	margin: 0 12px 12px 0;
	float: left;
}
#pilnFileSelect
{
	position: relative;
}

.galleryQuestion
{
	font-size: 14px;
	font-weight: bold;
	color: #525051;
	margin-bottom: 10px;
}
#galleryDialog
{
	margin-bottom: 20px;
}

.template-upload
{
	position: relative;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #d4d4d4;
	min-height: 120px;
	width: auto;
}

.template-upload .preview
{
}

.template-upload .name
{
	position: absolute;
	left: 175px;
	bottom: 40px;
}

.template-upload .cancel
{
	position: absolute;
	left: 175px;
	bottom: 10px;
}

.template-upload .progress
{
	position: absolute;
	left: 175px;
	top: 0px;
}

.description_block
{
	float: left;
}

.description_block label
{
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 3px;
}
